cancel
Showing results for 
Search instead for 
Did you mean: 

Error: License not supported by licensed server.

Solution Partner Genius Solution Partner Genius
Solution Partner Genius

Hi,

 

I'm having trouble with some licenses on our Teamcenter 11 Server. All licenses seem to be working OK except a few listed in the spoiler tag below. The output from "Perform Status Enquiry" is listed along with the error message i am getting for each license.

 

Spoiler
Users of planner_export: (Error: 1 licenses, unsupported by licensed server)

Users of prd_common: (Error: 1 licenses, unsupported by licensed server)

Users of prd_continuous: (Error: 1 licenses, unsupported by licensed server)

Users of prd_counter_ps: (Error: 1 licenses, unsupported by licensed server)

Users of prd_em_assembler: (Error: 1 licenses, unsupported by licensed server)

Users of prd_em_weld: (Error: 1 licenses, unsupported by licensed server)

Users of prd_em_workplace_nt: (Error: 1 licenses, unsupported by licensed server)

Users of prd_emp_workplace_integ: (Error: 1 licenses, unsupported by licensed server)

Users of prd_empcommandcontrol: (Error: 1 licenses, unsupported by licensed server)

Users of prd_empinfoviewer_runtime: (Error: 1 licenses, unsupported by licensed server)

Users of prd_emppropertiesctl_runtime: (Error: 1 licenses, unsupported by licensed server)

Users of prd_emptreecontrol_runtime: (Error: 1 licenses, unsupported by licensed server)

Users of prd_emserver_access: (Error: 1 licenses, unsupported by licensed server)

Users of prd_ewi_assy_light: (Error: 1 licenses, unsupported by licensed server)

Users of prd_ewi_assy_view: (Error: 1 licenses, unsupported by licensed server)

Users of prd_jtin: (Error: 1 licenses, unsupported by licensed server)

Users of prd_mfg: (Error: 1 licenses, unsupported by licensed server)

Users of prd_plc_programmer: (Error: 1 licenses, unsupported by licensed server)

Users of prd_point_cloud_edit: (Error: 1 licenses, unsupported by licensed server)

Users of prd_point_cloud_view: (Error: 1 licenses, unsupported by licensed server)

Users of prd_ps_olp_duerr_eco: (Error: 1 licenses, unsupported by licensed server)

Users of prd_ps_olp_kawasaki: (Error: 1 licenses, unsupported by licensed server)

Users of prd_ps_olp_krc: (Error: 1 licenses, unsupported by licensed server)

Users of prd_ps_olp_nachi: (Error: 1 licenses, unsupported by licensed server)

Users of prd_ps_olp_pdl: (Error: 1 licenses, unsupported by licensed server)

Users of prd_ps_olp_rj: (Error: 1 licenses, unsupported by licensed server)

Users of prd_ps_olp_s4c: (Error: 1 licenses, unsupported by licensed server)

Users of prd_ps_olp_yaskawa: (Error: 1 licenses, unsupported by licensed server)

Users of prd_ps_teamcenter_access: (Error: 1 licenses, unsupported by licensed server)

Users of prd_vkrc1_ps_controller: (Error: 1 licenses, unsupported by licensed server)

These are the only licenses receiving the error, all other licenses are functioning fine. The licenses exist in the license file with a correct expiration date (june 2017), correct CID and hostname. 

 

Can anyone point out a possible reason why these licenses are receiving this error? Searching GTAC has not yielded me any relevant results but I admit I am no GTAC search blackbelt...

 

Any help or guidance would be appreciated.

 

Thank you.

9 REPLIES

Re: Error: License not supported by licensed server.

Solution Partner Phenom Solution Partner Phenom
Solution Partner Phenom

If this is a new license (suggested by the expire date) then you'll likely need the latest FlexLM software installed.


Randy Ellsworth, Teamcenter Architect, Applied CAx, LLC
NX 11.0.1.mp01 | SW 2016 | TcUA 11.2.3
Evaluating:AW 3.2

Re: Error: License not supported by licensed server.

Solution Partner Genius Solution Partner Genius
Solution Partner Genius

Hi Randy,

 

Thanks for the tip. I checked the "Help -> About" page in LmTools and found the following

 

2017-01-11 15_31_43-I1_Siemensdc_V9_External - VMware Workstation.png

 

But the version in this window seems to be differing to the version on the GTAC Download Page:

 

2017-01-11 15_34_08-Siemens PLM Download Server.png

 

Is there a way to see which binary has been used to install the license server? 

 

Thank you.

Re: Error: License not supported by licensed server.

Solution Partner Phenom Solution Partner Phenom
Solution Partner Phenom

Try this...

Go to the Utilities tab. Under File Name: browse for the file lmgrd.exe. CLICK on Find Version . The current version of flexlm will be displayed below.

 


Randy Ellsworth, Teamcenter Architect, Applied CAx, LLC
NX 11.0.1.mp01 | SW 2016 | TcUA 11.2.3
Evaluating:AW 3.2

Re: Error: License not supported by licensed server.

Solution Partner Genius Solution Partner Genius
Solution Partner Genius

Hi again Randy,

 

Thanks for your patience. I tried what you said but I'm still getting the same version number per the screenshot below:

 

2017-01-11 15_43_02-I1_Siemensdc_V9_External - VMware Workstation.png

 

I'd love to just install the new license server but our team is very finnicky with diagnosing problems for future reference.

 

Thanks.

Re: Error: License not supported by licensed server.

Solution Partner Phenom Solution Partner Phenom
Solution Partner Phenom

Then you'll need to call GTAC to see what SPLM version matches the Flex version.


Randy Ellsworth, Teamcenter Architect, Applied CAx, LLC
NX 11.0.1.mp01 | SW 2016 | TcUA 11.2.3
Evaluating:AW 3.2

Re: Error: License not supported by licensed server.

Solution Partner Genius Solution Partner Genius
Solution Partner Genius

Thanks Randy, it was worth a try.

 

Just for future reference, I was about to uninstall the present license server and install the latest one when I noticed that the Control Panel shows a version number more similar to the version numbering scheme on GTAC:

 

2017-01-11 15_50_36-I1_Siemensdc_V9_External - VMware Workstation.png

 

Perhaps this is the correct version number, perhaps not. I think your solution to contact GTAC is the correct procedure in this case.

Re: Error: License not supported by licensed server.

Solution Partner Phenom Solution Partner Phenom
Solution Partner Phenom

Docs show the version...

 


Randy Ellsworth, Teamcenter Architect, Applied CAx, LLC
NX 11.0.1.mp01 | SW 2016 | TcUA 11.2.3
Evaluating:AW 3.2

Re: Error: License not supported by licensed server.

Solution Partner Phenom Solution Partner Phenom
Solution Partner Phenom

Docs show the version...

FlexVer.PNG


Randy Ellsworth, Teamcenter Architect, Applied CAx, LLC
NX 11.0.1.mp01 | SW 2016 | TcUA 11.2.3
Evaluating:AW 3.2

Re: Error: License not supported by licensed server.

Esteemed Contributor
Esteemed Contributor

The version number displayed by the Windows program management is the one that is included in the installation file of SPLM license server.

There should also be a version.txt file in the SPLM license server installation folder, that tells you the version of the SPLM package.

Mine says ...

Siemens PLM License Server
8.2.1.4

... which is the latest available SPLM license server.

The FlexNET version is ...

FlexNet Licensing v11.13.1.3 build 176543 (ipv6) x64_n6 (lmgr.lib)
Stefan Pendl, Systemmanager CAx, HAIDLMAIR GmbH
Production: NX10.0.3, VERICUT 8.0, FBM, MRL 3.1.4 | TcUA 10.1 MP7 Patch 0 (10.1.7.0) | TcVis 10.1
Development: VB.NET, Tcl/Tk    Testing: NX11.0 EAP, NX12.0 EAP

How to Get the Most from Your Signature in the Community